@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('../fonts/Raleway-Regular.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
    font-family: 'BlackCastle';
    src: url('../fonts/blackcastle.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('../fonts/blackcastle.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

body {
    background-color: black;
}

html {
    scroll-behavior: smooth;
}

h1,
h2,
h3 {
    font-family: BlackCastle;
}

p {
    font-family: Raleway;
    font-weight: 600;
    color: #F5EBAD;
}

.bezogearth {
    color: #F5EBAD;
}

a:hover {
    font-family: Raleway;
    font-weight: 600;
    color: #F5EBAD;
    opacity: 90%;
}

a {
    font-family: Raleway;
}


/* sup {
        position: absolute;
        top: 3.7em;
    } */

.navbar-light .navbar-toggler-icon {
    background-color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.navbar-light .navbar-nav .nav-link {
    color: #F5EBAD;
    font-family: 'Raleway';
    text-shadow: 1px 0 #F5EBAD;
    letter-spacing: 1px;
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #F5EBAD;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: #F5EBAD;
    text-shadow: 1px 0 #F5EBAD;
    letter-spacing: 1px;
    font-weight: bold;
}


/* .navbar {
        background: linear-gradient( 180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0) 100%);
        margin-bottom: -2%;
    } */

.btn-info {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
    border-radius: 50px;
    font-weight: 600;
}

.btn-info:hover {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
    border-radius: 50px;
    font-weight: 600;
    opacity: 90%;
}

.div1,
.div2 {
    color: #F5EBAD;
}

.div1>div>h1,
.div2>div>h1,
.div1>h1,
.div2>h1 {
    font-size: 4rem;
    color: #DCCE7B;
    padding-bottom: 20px;
}

.div1>h2 {
    font-size: 3rem;
    color: #DCCE7B;
}

.div3 {
    flex: 0 0 40%;
}

.breedIcon {
    padding: 20px;
}

.pad20 {
    padding-left: 20px;
}

.pad40 {
    padding-left: 40px;
}

.width90 {
    width: 90%;
}

.zerkzogi {
    margin-left: 3%;
    color: #D03535;
}

.zerkzogi-h3 {
    color: #D03535;
    font-size: 2rem;
}

.SPEEDZOGI {
    margin-left: 3%;
    color: #DCCE7B;
}

.SPEEDZOGI-h3 {
    color: #DCCE7B;
    font-size: 2rem;
}

.shieldzogi {
    margin-left: 3%;
    color: #2DBAE5;
}

.shieldzogi-h3 {
    color: #2DBAE5;
    font-size: 2rem;
}

.holyzogi {
    margin-left: 3%;
    color: #FFFFFF;
}

.holyzogi-h3 {
    color: #FFFFFF;
    font-size: 2rem;
}

.freezogi {
    margin-left: 3%;
    color: #82BE9E;
}

.freezogi-h3 {
    color: #82BE9E;
    font-size: 2rem;
}

.fudzogi {
    margin-left: 3%;
    color: #E98E4F;
}

.fudzogi-h3 {
    color: #E98E4F;
    font-size: 2rem;
}

.darkzogi {
    margin-left: 3%;
    color: #c3c3c3;
}

.darkzogi-h3 {
    color: #c3c3c3;
    font-size: 2rem;
}

.mintzogi {
    margin-left: 3%;
    color: #F5EBAD;
}

.mintzogi-h3 {
    color: #F5EBAD;
    font-size: 2rem;
}

.section2 {
    margin-top: 8%;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #151515;
    border: none;
    border-radius: 10px;
}

.nav-tabs {
    border-bottom: none;
}

.img1 {
    flex: 0 0 100%;
}

.div4 {
    margin-top: -4%;
}

.section4 h1 {
    font-size: 4rem;
    color: #DCCE7B;
}

.section4 p {
    color: #F5EBAD;
}

.section5 p {
    color: #F5EBAD;
}

.section6 h1 {
    font-size: 4rem;
    color: #DCCE7B;
}

.section6 p {
    color: #F5EBAD;
}

.counter {
    display: -webkit-inline-box;
}

.div5 {
    background-color: #181818;
    width: 38%;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.sign {
    cursor: pointer;
    color: #404040;
    font-size: 24px;
    font-weight: 600;
    font-family: Raleway;
}

.score {
    font-family: Raleway;
    margin-bottom: 3px;
    font-size: 20px;
    color: #F5EBAD;
}

.div6 h2 {
    font-size: 3rem;
    color: #DCCE7B;
}

.section7 p {
    color: #F5EBAD;
}

.section7 {
    margin-top: 8%;
    margin-bottom: 8%;
}

.item-mintting {
    margin-top: -9%;
}

.summoning {
    margin-top: -8%;
}

.div7 h1 {
    font-size: 4rem;
    color: #DCCE7B;
    padding-bottom: 20px;
}

.div7 p {
    color: #F5EBAD;
}

.accordion-button::after {
    display: none;
}

.accordion-button,
.accordion-button:not(.collapsed) {
    font-family: Raleway;
    color: #F5EBAD;
    font-size: 0.7em;
    font-weight: 600;
    background: none;
}

.accordion-item {
    background: none;
}

.accordion-body {
    font-family: Raleway;
    color: #F5EBAD;
}

.accordion-button,
.accordion-body {
    border-bottom: 0.5px solid #D8D8D8;
}

footer a {
    text-decoration: none;
}

footer img {
    width: 3%;
}

footer p {
    color: #F5EBAD;
    font-size: 0.8em;
}

footer div:nth-child(2) {
    border-top: 0.5px solid #D8D8D8;
    width: 29%;
    margin-left: auto;
    margin-right: auto;
}

footer {
    margin-top: 8%;
}

.explorer {
    font-size: 2rem;
    color: #DCCE7B;
    padding-bottom: 20px;
}

.section5 p {
    font-size: 0.8rem;
}

.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}

.btn-info:active {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
}

.btn-info:focus {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
    box-shadow: none;
}

.discord-button {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border: none;
    color: rgb(0, 0, 0);
    font-family: 'BlackCastle';
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 2%;
    font-weight: 500;
}

.discord-button:hover {
    font-family: 'BlackCastle';
    font-size: 20px;
    font-weight: 500;
    opacity: 1;
    color: black;
}

.discord-button:focus {
    box-shadow: none;
}

.modal-content {
    background-color: transparent;
    border: none;
}

#sumon-image {
    width: 100%;
    z-index: 1;
}

.sumon-btn {
    background-color: #C8BB70;
    color: black;
    border: none;
    width: 90%;
}

.inventory-btn {
    background-color: #C8BB70;
    color: black;
    border: none;
}

.sumon-btn:hover,
.inventory-btn:hover {
    background-color: #C8BB70;
    color: black;
    border: none;
}

.sumon-btn:focus,
.inventory-btn:focus {
    background-color: #C8BB70;
    color: black;
    border: none;
    box-shadow: none;
}


/* #videoSelect {
    background-image: url("https://nft.bezogia.com/99.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
} */

#videoSelect {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}

#sumon-image {
    transition: opacity .25s ease-in;
    -moz-transition: opacity .25s ease-in;
    -webkit-transition: opacity .25s ease-in;
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transition-property: transform;
    transition-duration: .8s;
    -ms-transition: opacity .25s ease-in;
    -o-transition: opacity .25s ease-in;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}

#player {
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transition: opacity 3s ease-in;
    -o-transition: opacity 3s ease-in;
    transition: opacity 3s ease-in;
    -moz-transition: opacity 3s ease-in;
    -webkit-transition: opacity 3s ease-in;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}

.modal-body {
    background-image: url("../img/Teseract0.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0;
}

.modal-background {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 2;
}

.modal-content {
    background-image: url("../img/Frame.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0.8em;
}

.thumbnail {
    overflow: hidden;
}

.img-width {
    width: 100% !important;
}

.imgthumbnail {
    transition: transform .5s ease;
}

.imgthumbnail:hover {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
}

.imgthumbnail>a:hover {
    opacity: 100%;
}

.pointerclass {
    pointer-events: none;
}

.view-bezogi {
    width: 90%;
    background: none;
    border: 2px solid #C8BB70;
    padding: 2%;
    border-radius: 6px;
    color: #C8BB70;
}

.imgmodal-div {
    margin-top: -5%;
}

#view1 {
    display: none;
}

.bezogi-buy {
    color: #F5EBAD;
    font-weight: bold;
    text-decoration: none;
}

.bezogi-buy:hover {
    opacity: 1;
}


/*Pop up on page load */

#AlphaModal .modal-content {
    background: none;
}

#AlphaModal .modal-dialog {
    max-width: 70%;
}

#AlphaModal .modal-body {
    background: none;
    position: relative;
}

#AlphaModal .modal-body>.pop-up-img {
    border-radius: 20px;
    width: 100%;
}

.signup-button {
    background-color: #DCCE7B;
    border-color: #DCCE7B;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border: none;
    color: rgb(0, 0, 0);
    font-family: 'BlackCastle';
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    padding: 0.5em 3em;
    margin-top: 3%;
}

.signup-button:hover {
    font-family: 'BlackCastle';
    font-size: 20px;
    font-weight: 500;
    opacity: 1;
    color: black;
}

.alphapopup-div {
    position: absolute;
    bottom: 3%;
    width: 100%;
    text-align: center;
}

.alphapopup-div img {
    margin-bottom: 4%;
}

.modal-header .btn-close {
    background-color: #DCCE7B;
    opacity: 1;
    top: 4.3em;
    position: absolute;
    right: 2.3em;
    z-index: 1;
}

.modal-header {
    border: none;
}


/*Pop up on page load */

@media (max-width:376px) {
    #countdown {
        margin-top: 15px;
    }
}

@media (max-width:576px) {
    footer div:nth-child(2) {
        width: 50%;
    }
    .zerkzogi,
    .SPEEDZOGI,
    .shieldzogi,
    .holyzogi,
    .freezogi,
    .fudzogi,
    .darkzogi,
    .mintzogi {
        margin-left: 0;
    }
    .mobpadding {
        padding-right: 1.8rem;
        padding-left: 1.8rem;
    }
    /* .summoning {
        font-size: 3.2rem !important;
    } */
    p {
        letter-spacing: 1px;
    }
    .div1>h2,
    .div6 h2 {
        font-size: 2rem;
    }
    .div1>div>h1,
    .div2>div>h1,
    .div1>h1,
    .div2>h1,
    .div7 h1 {
        font-size: 3rem;
    }
    .section1 .banner-img {
        height: 50vh;
        object-fit: cover;
    }
    .discord-button {
        margin-top: 2em;
    }
    .modal-content {
        padding: 0.6em;
    }
    .imgmodal-div {
        margin-top: -6em;
    }
    #AlphaModal .modal-dialog {
        max-width: 100% !important;
    }
    #AlphaModal .modal-content,
    #AlphaModal .modal-body,
    #AlphaModal .pop-up-img {
        height: 80vh;
    }
    #AlphaModal .pop-up-img {
        object-fit: cover;
    }
}

@media(max-width:768px) {
    .div4 {
        margin-top: 0;
    }
}

@media(max-width:991px) {
    footer img {
        width: 7%;
    }
    .counter {
        justify-content: space-evenly;
        display: flex;
    }
    .text-justify {
        text-align: justify;
    }
    .pad40 {
        padding-left: 12px;
    }
    .pad20 {
        padding-left: 0;
    }
    .width90 {
        width: 100%;
    }
}

@media (min-width:768px) {
    .header-video {
        position: relative;
    }
    .header-social-bnuttons {
        position: absolute;
        width: 100%;
        bottom: 5%;
    }
}